
Figure - Bug #116310
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱-录频弹窗右上角小图标的尺寸及颜色显示与UI图不符
2023-02-16 16:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date: 2023-02-17

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Reproducibility: Every time Fixed Version: 2023-02-20

Test Type: ST Root cause: 更新Icon的显示，以及对话框中项目的位置

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、唤出工具箱

4、点击录屏按钮

【预期结果】

4、录屏弹窗的ui显示与效果图一致

【实际结果】

4、右上角小图标的尺寸及颜色显示与UI图不符

【复现率】

3/3

History

#1 - 2023-02-17 09:43 - CD FW 曹覃刚

- Due date set to 2023-02-17

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW 曹覃刚

#2 - 2023-02-17 18:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

182600 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
#3 - 2023-02-17 18:08 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-20

- Root cause set to 更新Icon的显示，以及对话框中项目的位置

#4 - 2023-02-20 11:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

2.20

验证通过

#5 - 2023-02-20 11:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

16192.jpg 214 KB 2023-02-16 CD TEST-方永红

2025-07-04 2/2


